# This file created by conda-build 3.18.9
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/docutils-0.15.2-python_2.7-on-linux_canary, last modified Fri Aug 16 12:15:57 2019
# ------------------------------------------------

package:
    name: docutils
    version: 0.15.2
source:
    sha256: a2aeea129088da402665e92e0b25b04b073c04b2dce4ab65caaa38b7ce2e1a99
    url: https://pypi.io/packages/source/d/docutils/docutils-0.15.2.tar.gz
build:
    number: '0'
    script: /tmp/build/80754af9/docutils_1565958197988/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
        -m pip install . --no-deps -vv
    string: py27_0
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2019.5.15 1
        - certifi 2019.6.16 py27_1
        - libedit 3.1.20181209 hc058e9b_0
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.1 he6710b0_1
        - openssl 1.1.1c h7b6447c_1
        - pip 19.1.1 py27_0
        - python 2.7.16 h8b3fad2_3
        - readline 7.0 h7b6447c_5
        - setuptools 41.0.1 py27_0
        - sqlite 3.29.0 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - wheel 0.33.4 py27_0
        - zlib 1.2.11 h7b6447c_3
    run:
        - python >=2.7,<2.8.0a0
test:
    imports:
        - docutils
        - docutils.languages
        - docutils.parsers
        - docutils.parsers.rst
        - docutils.parsers.rst.directives
        - docutils.parsers.rst.languages
        - docutils.readers
        - docutils.transforms
        - docutils.utils
        - docutils.utils.math
        - docutils.writers
        - docutils.writers.html4css1
        - docutils.writers.html5_polyglot
        - docutils.writers.latex2e
        - docutils.writers.odf_odt
        - docutils.writers.pep_html
        - docutils.writers.s5_html
        - docutils.writers.xetex
about:
    description: 'Docutils is an open-source text processing system for processing
        plaintext

        documentation into useful formats, such as HTML, LaTeX, man-pages, open-

        document, or XML.

        '
    dev_url: http://svn.code.sf.net/p/docutils/code
    doc_source_url: https://sourceforge.net/p/docutils/code/HEAD/tree/trunk/docutils/docs/index.txt
    doc_url: http://docutils.sourceforge.net/docs/index.html
    home: http://docutils.sourceforge.net/
    license: Public Domain Dedictation and BSD 2-Clause and PSF 2.1.1 and GPL 3.0
    license_file: COPYING.txt
    summary: Docutils -- Python Documentation Utilities
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - nehaljwani
        - ocefpaf
        - pmlandwehr
